body.page-template-research-programs #widget-content-prefix1 .postIntro {
    padding: 50px 0;
    margin: 0 75px;
    color: #fff;
}

body.page-template-research-programs #zone-content > .row {
    padding-left: 65px;
    padding-right: 65px;
}

body.page-template-research-programs #content-main {
    padding: 0;
}

body.page-template-research-programs #content-main #content {
}


/* FILTERS */
body.page-template-research-programs #rp-filters > li {
    padding: 0;
}
body.page-template-research-programs #rp-filters > li:before {
    display: none;
}

body.page-template-research-programs #rp-filters,
body.page-template-research-programs #rp-filters ul {
    position: relative;
    list-style-type: none;
    margin: 0;
}
body.page-template-research-programs #rp-filters > li + li {
    margin-top: 3px;
}
body.page-template-research-programs #rp-filters li h4 {
    text-transform: uppercase;
    margin: 0;
}
body.page-template-research-programs #rp-filters li h4 a {
    position: relative;
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #000;
    padding: 6px 0.9375rem;
    background-color: #d5d5d5;
}

body.page-template-research-programs #rp-filters li h4 a .fa {
    position: absolute;
    right: 10px;
    top: 6px;
    line-height: 1.4;
}

body.page-template-research-programs #rp-filters li .toggle-terms {
    text-decoration: underline;
    color: #00274c;
}
body.page-template-research-programs #rp-filters li .toggle-terms:hover {
    text-decoration: none;
}

body.page-template-research-programs #rp-filters li .tab {
    padding: 10px 10px 15px 10px;
    background-repeat: no-repeat;
    background-position: 35px 25px;
}
body.page-template-research-programs #rp-filters.tabbed li#health-conditions .tab,
body.page-template-research-programs #rp-filters.tabbed li#diseases .tab {
    background-image: url(../images/icon-rp-diseases.png);
}
body.page-template-research-programs #rp-filters.tabbed li#mobile-health .tab {
    background-image: url(../images/icon-rp-mobile-health.png);
}
body.page-template-research-programs #rp-filters.tabbed li#populations .tab {
    background-image: url(../images/icon-rp-populations.png);
}

body.page-template-research-programs #rp-filters li .tab .terms {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

body.page-template-research-programs #rp-filters li .tab .terms li {
    padding: 2px;
    padding-left: 17px;
}

body.page-template-research-programs #rp-filters li .tab .terms li label {
    color: #000;
}

body.page-template-research-programs #rp-filters input[type="checkbox"] {
    margin: 0 0 0 -17px;
}

/* FILTERS: tabbed */
body.page-template-research-programs #rp-filters.tabbed {
    margin-top: -110px;
    margin-bottom: 40px;
}

body.page-template-research-programs #rp-filters.tabbed > li {
    display: inline-block;
}
body.page-template-research-programs #rp-filters.tabbed > li + li {
    margin-left: 10px;
}

body.page-template-research-programs #rp-filters.tabbed h4 a {
    position: relative;
    width: 175px;
    width: 215px;
    max-width: 100%;
    border: 1px solid #a5a5a5;
    border-color: rgba(165, 165, 165, 0.75);
    border-bottom: 1px solid #587abc;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
body.page-template-research-programs #rp-filters.tabbed li h4 a .fa {
    display: none;
}

body.page-template-research-programs #rp-filters.tabbed li.active h4 a {
    background-color: #c4d3e5;
    border: 1px solid #587abc;
    border-color: rgba(88, 122, 188, 0.75);
    border-bottom-color: transparent;
    z-index: 2;
}

body.page-template-research-programs #rp-filters.tabbed .tab {
    position: absolute;
    left: 0;
    display: none;
    margin-top: -1px;
    padding-left: 165px;
    width: 100%;
    background-color: #c4d3e5;
    border: 1px solid #587abc;
    border-color: rgba(88, 122, 188, 0.75);
    border-radius: 10px;
    border-top-left-radius: 0;
    z-index: 1;
}
body.page-template-research-programs #rp-filters.tabbed li.active .tab {
    display: block;
    padding-top: 20px;
    padding-bottom: 40px;
}

/** RESULTS **/
body.page-template-research-programs #rp-items > li + li {
    border-top: 1px solid #000;
}

body.page-template-research-programs #rp-items {
    list-style-type: none;
    margin: 0 0 50px 0;
}

body.page-template-research-programs #rp-items > li {
    padding: 25px 0;
    margin: 0 30px;
}

body.page-template-research-programs #rp-items li h5 {
    color: #00274c;
    text-transform: uppercase;
}

body.page-template-research-programs #rp-items li .terms {
    margin: 0 0 5px 0;
    font-size: 0.9em;
    font-style: italic;
}

body.page-template-research-programs #rp-items li p {
    margin: 0;
}

body.page-template-research-programs #rp-items .learnmore  {
    display: block;
    margin-top: 15px;
}
body.page-template-research-programs #rp-items .learnmore a {
    display: inline-block;
    padding: 3px 10px;
    color: #fff;
    background-color: #587abc;
    text-transform: uppercase;
    text-decoration: none;
}
body.page-template-research-programs #rp-items .learnmore a:hover {
    background-color: #83b2a8;
}



/** SINGLE RESEARCH/PROGRAM PAGE **/
body.single-research_program {
}

body.single-research_program #content .rpTitle {
    color: #00274c;
    border-bottom: 1px solid #00274c;
    font-size: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

body.single-research_program #content .post {
    padding: 25px 0;
    margin: 0 30px;
    color: #000;
}

body.single-research_program #content .post h3 {
    color: #587abc;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

body.single-research_program #content .post > ul {
    list-style-type: none;
    margin-left: 20px;
}
body.single-research_program #content .post > ul > li + li {
    margin-top: 10px;
}
body.single-research_program #content .post > ul > li:before {
    margin: 0;
    content: "\f101";
    color: #cc6600;
    font-weight: bold;
    text-indent: -20px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* accordion */
body.single-research_program #content .post .accordion {
    margin-top: 50px;
    border: 1px solid #e5e5e5;
    background: #f5f5f5;
}
body.single-research_program #content .post .accordion > a:first-child {
    text-decoration: none;
}

body.single-research_program #content .post .accordion .rpATitle {
    position: relative;
    padding: 5px 20px;
    margin: -1px;
    overflow: hidden;
    background: #e5e5e5;
}
body.single-research_program #content .post .accordion .rpATitle .fa {
    position: absolute;
    right: 0;
    top: -1px;
    padding: 10px;
    background: #021834;
    color: #ffcb05;
}

body.single-research_program #content .post .accordion .rpAContent {
    padding: 20px;
}

body.single-research_program #content .post .accordion .rpAContent h4 {
    color: #00274c;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}


/* contact information */
body.single-research_program #content .post .rpContactInfo {
    margin-top: 50px;
    font-weight: bold;
}
body.single-research_program #content .post .rpContactInfo a {
    color: #00274c;
    text-decoration: underline;
}
body.single-research_program #content .post .rpContactInfo a:hover {
    text-decoration: none;
}

body.single-research_program #content .post .rpTerms {
    margin-top: 50px;
    font-size: 14px;
}
body.single-research_program #content .post .rpTerms h6 {
    display: inline;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}
body.single-research_program #content .post .rpTerms p {
    display: inline;
    font-size: 14px;
}



body.single-research_program #content .post .rpReturn {
    display: inline-block;
    color: #00274c;
    text-decoration: underline;
    margin-top: 50px;
    text-transform: uppercase;
}
body.single-research_program #content .post .rpReturn:hover {
    text-decoration: none;
}

@media screen and (min-width:48.0625em) and (max-width:64em) {
    body.page-template-research-programs #rp-filters.tabbed h4 {
        letter-spacing: 1px;
    }

    body.page-template-research-programs #rp-filters.tabbed h4 a {
        width: 200px;
        font-size: 16px;
    }
}

@media screen and (max-width: 48em) {
    body.page-template-research-programs #widget-content-prefix1 .postIntro {
        margin-left: 20px;
        margin-right: 20px;
    }

    body.page-template-research-programs #zone-content > .row {
        padding-left: 20px;
        padding-right: 20px;
    }

    body.page-template-research-programs #rp-filters li h4 {
        margin-left: -20px;
        margin-right: -20px;
    }

    body.page-template-research-programs #rp-filters li .tab .terms {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    body.page-template-research-programs #rp-items li {
        margin-left: 15px;
        margin-right: 15px;
    }

    body.single-research_program #content .post {
        margin: 0;
    }
}
